;;
;;  lithuanian.nsh
;;
;;  Lithuanian language strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: 1257
;;
;;  Version 3

; Startup Checks
!define INSTALLER_IS_RUNNING			"Diegimo programa jau paleista."
!define PIDGIN_IS_RUNNING			"Šiuo metu Pidgin yra paleistas. Uždarykite šią programą ir pabandykite iš naujo."
!define GTK_INSTALLER_NEEDED			"GTK+ vykdymo meto aplinkos nėra arba ji turi būti atnaujinta.$\rĮdiekite v${GTK_MIN_VERSION} arba naujesnę GTK+ vykdymo meto aplinkos versiją"

; License Page
!define PIDGIN_LICENSE_BUTTON			"Toliau >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) yra išleistas GNU bendrosios viešosios licenzijos (GPL) sąlygomis.  Licenzija čia yra pateikta tik susipažinimo tikslams. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"Pidgin pokalbių kliento programa (būtina)"
!define GTK_SECTION_TITLE			"GTK+ vykdymo meto aplinka (būtina, jeigu nėra)"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"Nuorodos"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"darbalaukyje"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"pradiniame meniu"
!define PIDGIN_SECTION_DESCRIPTION		"Pagrindiniai Pidgin failai ir DLL bibliotekos"
!define GTK_SECTION_DESCRIPTION		"Daugiaplatforminis vartotojo sąsajos priemonių komplektas, naudojamas Pidgin."

!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"Pidgin paleidimo nuorodos"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"Sukurti nuorodą į Pidgin darbastalyje."
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"Sukurti pradinio meniu įrašą, skirtą Pidgin."

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Rasta sena GTK+ vykdymo meto aplinkos versija. Ar norite ją atnaujinti?$\rPastaba: $(^Name) gali neveikti, jeigu to nepadarysite."
!define GTK_WINDOWS_INCOMPATIBLE		"Windows 95/98/Me yra nesuderinami su GTK+ 2.8.0 ir naujesnėmis versijomis.  GTK+ ${GTK_INSTALL_VERSION} nebus įdiegta.$\rJeigu neturite įsidiegę GTK+ ${GTK_MIN_VERSION} ar naujesnės versijos, diegimas dabar bus nutrauktas."

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"Aplankyti Pidgin tinklalapį"

; Pidgin Section Prompts and Texts
!define PIDGIN_PROMPT_CONTINUE_WITHOUT_UNINSTALL	"Nepavyko išdiegti anksčiau įdiegtos Pidgin versijos.  Nauja versija bus įdiegta neišdiegus senosios."

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"GTK+ vykdymo meto aplinkos diegimo klaida"
!define GTK_BAD_INSTALL_PATH			"Jūsų įvestas kelias negali būti pasiektas ar sukurtas."

; URL Handler section
!define URI_HANDLERS_SECTION_TITLE		"URI doroklės"

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"Išdiegimo programa nerado Pidgin registro įrašų.$\rTikėtina, kad progama buvo įdiegta kito naudotojo."
!define un.PIDGIN_UNINSTALL_ERROR_2		"Jūs neturite teisių išdiegti šios programos."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE	"Rašybos tikrinimo palaikymas"
!define PIDGIN_SPELLCHECK_ERROR		"Rašybos tikrinimo palaikymo diegimo klaida"
!define PIDGIN_SPELLCHECK_DICT_ERROR		"Rašybos tikrinimo žodyno diegimo klaida"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"Rašybos tikrinimo palaikymas.  (Diegimui būtina interneto jungtis)"
!define ASPELL_INSTALL_FAILED			"Diegimas nepavyko"
!define PIDGIN_SPELLCHECK_BRETON		"Bretonų kalba"
!define PIDGIN_SPELLCHECK_CATALAN		"Katalonų kalba"
!define PIDGIN_SPELLCHECK_CZECH		"Čekų kalba"
!define PIDGIN_SPELLCHECK_WELSH		"Valų kalba"
!define PIDGIN_SPELLCHECK_DANISH		"Danų kalba"
!define PIDGIN_SPELLCHECK_GERMAN		"Vokiečių kalba"
!define PIDGIN_SPELLCHECK_GREEK		"Graikų kalba"
!define PIDGIN_SPELLCHECK_ENGLISH		"Anglų kalba"
!define PIDGIN_SPELLCHECK_ESPERANTO		"Esperanto kalba"
!define PIDGIN_SPELLCHECK_SPANISH		"Ispanų kalba"
!define PIDGIN_SPELLCHECK_FAROESE		"Farerų kalba"
!define PIDGIN_SPELLCHECK_FRENCH		"Prancūzų kalba"
!define PIDGIN_SPELLCHECK_ITALIAN		"Italų kalba"
!define PIDGIN_SPELLCHECK_DUTCH		"Olandų kalba"
!define PIDGIN_SPELLCHECK_NORWEGIAN		"Norvegų kalba"
!define PIDGIN_SPELLCHECK_POLISH		"Lenkų kalba"
!define PIDGIN_SPELLCHECK_PORTUGUESE		"Portugalų kalba"
!define PIDGIN_SPELLCHECK_ROMANIAN		"Rumunų kalba"
!define PIDGIN_SPELLCHECK_RUSSIAN		"Rusų kalba"
!define PIDGIN_SPELLCHECK_SLOVAK		"Slovakų kalba"
!define PIDGIN_SPELLCHECK_SWEDISH		"Švedų kalba"
!define PIDGIN_SPELLCHECK_UKRAINIAN		"Ukrainiečių kalba"

